Source: gstreamer0.10-ffmpeg
Section: libs
Priority: optional
Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
Uploaders: David I. Lehn <dlehn@debian.org>,
           Loic Minier <lool@dooz.org>,
           Sebastian Dröge <slomo@debian.org>,
           Sjoerd Simons <sjoerd@debian.org>
Build-Depends: debhelper (>= 8.9.0~),
               cdbs (>= 0.4.8),
               dpkg-dev (>= 1.16.1~),
               autotools-dev,
               dh-autoreconf,
               zlib1g-dev,
               libglib2.0-dev (>= 2.4.0),
               pkg-config (>= 0.11.0),
               libgstreamer0.10-dev (>= 0.10.31),
               libgstreamer-plugins-base0.10-dev (>= 0.10.31),
               liborc-0.4-dev (>= 1:0.4.6),
               gstreamer-tools (>= 0.10.14),
               libavcodec-dev (>= 4:0.7),
               libpostproc-dev (>= 4:0.7),
               libavformat-dev (>= 4:0.7),
               libswscale-dev (>= 4:0.7),
               libbz2-dev
Standards-Version: 3.8.4
Vcs-Git: git://gitorious.org/ubuntu-omap/gstreamer0-10-ffmpeg.git
Vcs-Browser: https://gitorious.org/ubuntu-omap/gstreamer0-10-ffmpeg

Package: gstreamer0.10-ffmpeg
Architecture: armhf
Section: libs
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libavcodec53 (<< 5:0) | libavcodec-extra-53 (<< 5:0)
XB-GStreamer-Version: ${gstreamer:Version}
XB-GStreamer-Elements: ${gstreamer:Elements}
XB-GStreamer-URI-Sources: ${gstreamer:URISources}
XB-GStreamer-URI-Sinks: ${gstreamer:URISinks}
XB-GStreamer-Encoders: ${gstreamer:Encoders}
XB-GStreamer-Decoders: ${gstreamer:Decoders}
Provides: ${gstreamer:Provides}
Description: FFmpeg plugin for GStreamer
 This GStreamer plugin supports a large number of audio and video compression
 formats through the use of the FFmpeg library.  The plugin contains GStreamer
# elements for encoding 40+ formats (MPEG, DivX, MPEG4, AC3, DV, ...), decoding
 elements for decoding 90+ formats (AVI, MPEG, OGG, Matroska, ASF, ...),
 demuxing 30+ formats and colorspace conversion.
 .
 http://www.ffmpeg.org/
 http://gstreamer.freedesktop.org/
 http://gstreamer.freedesktop.org/modules/gst-ffmpeg.html

Package: gstreamer0.10-ffmpeg-dbg
Architecture: armhf
Section: debug
Priority: extra
Depends: ${misc:Depends},
         ${shlibs:Depends},
         gstreamer0.10-ffmpeg (= ${binary:Version})
XB-GStreamer-Version: ${gstreamer:Version}
XB-GStreamer-Elements: ${gstreamer:Elements}
XB-GStreamer-URI-Sources: ${gstreamer:URISources}
XB-GStreamer-URI-Sinks: ${gstreamer:URISinks}
XB-GStreamer-Encoders: ${gstreamer:Encoders}
XB-GStreamer-Decoders: ${gstreamer:Decoders}
Provides: ${gstreamer:Provides}
Description: FFmpeg plugin for GStreamer (debug symbols)
 This GStreamer plugin supports a large number of audio and video compression
 formats through the use of the FFmpeg library.  The plugin contains GStreamer
# elements for encoding 40+ formats (MPEG, DivX, MPEG4, AC3, DV, ...), decoding
 elements for decoding 90+ formats (AVI, MPEG, OGG, Matroska, ASF, ...),
 demuxing 30+ formats and colorspace conversion.
 .
 http://www.ffmpeg.org/
 http://gstreamer.freedesktop.org/
 http://gstreamer.freedesktop.org/modules/gst-ffmpeg.html
 .
 This package contains unstripped shared libraries. It is provided primarily
 to provide a backtrace with names in a debugger, this makes it somewhat
 easier to interpret core dumps. The libraries are installed in
 /usr/lib/debug and are automatically used by gdb.

